@CHARSET "UTF-8";

html, body {
    height: 100%;
   /* background:#002d62;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #003c80), color-stop(0.00, #002d62));
    background: -webkit-linear-gradient(top, #002d62 0%, #003c80 100%);
    background: -moz-linear-gradient(top, #002d62 0%, #003c80 100%);
    background: -o-linear-gradient(top, #002d62 0%, #003c80 100%);
    background: -ms-linear-gradient(top, #002d62 0%, #003c80 100%);
    background: linear-gradient(top, #002d62 0%, #003c80 100%);*/
}

/* LAYOUT */
#contents {
	width: 100%;
	height: 100%;
    text-align: center;
    position: relative;
}

#login_box {
    width: 250px;
    display: block;
    position: relative;
    margin: 0 auto;

}

#login_box .logo {
	margin-left: 1px;
    margin-bottom: 0;
    text-align: left;
}

#login_box .input_box {
    width: 240px;
    background-color: #ffffff;
    border: 1px solid #999999;
    padding: 1px;
    margin: 15px 0px 0 5px;
    float: left;
}

#login_box .input_box input {
    border: 0;
    font-size: 12px;
    float: left;
}
#login_box input[type='image'] {
	cursor:pointer;
}
.login_form {
    padding-left: 1px;
    width: 190px;
    float: left;
    height: 25px;
    line-height:  25px;
    outline: 0;
    color: #333333;
    ime-mode: disabled;
}


#login_box .login_option {
    float: left;
    width: 155px;
    margin: 10px 0 0 0;
    padding: 0 0 0 5px;
    font-size: 80%;
    text-align: left;
}

#login_btn {
    float: right !important;
    width: 27px;
    height: 27px;
}

#login_box_form {
	width: 100%;
}

#login_terminal_cover {
    position: absolute;
    z-index: 9000;
    background-color: #524A4A;
    display: none;
    top: 0;
    left: 0;
    text-align: center;
    vertical-align: middle;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#terminal_setting{
	width:32px;
	height:32px;
	position:absolute;
	right:50px;
	bottom:50px
}

#terminal_pop{
	width:340px;
	height:140px;
	position:absolute;
	right:82px;
	bottom:82px;
	display:none;
}

#terminal_pop #terminal_pop_code{
	width:340px;
	height:140px;
	background:#efefef;
	font-size: 13px;
	border-radius : 5px;
}

#terminal_dialog{
	width:540px;
	height:260px;
	position:absolute;
	top:50%;
	left:50%;
	margin: -125px 0 0 -250px;
	display:none;
	text-align: left;
}

#terminal_dialog #terminal_dialog_code{
	width:540px;
	height:260px;
	background:#ffffff;
	font-size:90%;
	border-radius : 5px;
}

#terminal_dialog_code_button{
	text-align:center;
	clear: both;
	margin-top: 30px;
}

#terminal_dialog_code_ok{
	width: 110px;
	line-height:16px;
}

#terminal_dialog_code_cancel{
	width: 110px;
	margin-left: 20px;
	line-height:16px;
}

#changepassword_dialog{
	background:#ffffff;
	width:400px;
	min-height:250px;
	overflow:hidden;
	position:absolute;
	top:50%;
	left:50%;
	margin: -125px 0 0 -200px;
	display:none;
	text-align: left;
	border-radius : 5px;
}

#changepass_dialog_ok{
	width: 110px;
	line-height:16px;
}

#changepass_dialog_cancel{
	width: 110px;
	margin-left: 20px;
	line-height:16px;
}

#changepass_dialog_button{
	text-align:center;
	clear: both;
	margin: 10px 0 20px;
}
.samlBtnArea {
	padding-top:10px;	
}
#ssologin {
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
   	text-decoration: none;
}
button#ssologin:hover {
	border: 1px solid #666666;
	cursor: pointer;
}